.git
.idea/**/*.xml
.settings
.classpath
target
/.idea/compiler.xml
/.idea/*.xml
/.idea/modules.xml
/.idea/vcs.xml
/bin/
.iml
.project
.classpath
.idea
/portal.iml
*.bak
.vscode
/portalFE
/portal.war
